Application: gvSIG desktop - gvSIG bugs #3144

"View > Navigation > Zoom into (out from) center” don't work fine
01/27/2015 10:47 AM - Antonio Falciano

Status:
Priority:
Assignee:
Category:
Target version:

Closed
Normal

Document view

% Done: 0%
Spent time: 0.00 hour

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2267 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

"View > Navigation > Zoom into (out from) center" tools don't work fine. Same issue of #3136 and #3139.

History

#1 - 02/26/2015 10:49 AM - Alvaro Anguix

Hi Antonio, What's the problem (bad work) of the tool?

#2 - 03/04/2015 10:53 AM - Alvaro Anguix

- Status changed from New to Closed

In my case it works OK, | close it.
